*** a/doc/src/sgml/pgcrypto.sgml
--- b/doc/src/sgml/pgcrypto.sgml
***************
*** 7,12 ****
--- 7,17 ----
    <primary>pgcrypto</primary>
   </indexterm>
  
+  <indexterm zone="pgcrypto">
+   <primary>encryption</primary>
+   <secondary>for specific columns</secondary>
+  </indexterm>
+ 
   <para>
    The <filename>pgcrypto</> module provides cryptographic functions for
    <productname>PostgreSQL</>.
*** a/doc/src/sgml/runtime.sgml
--- b/doc/src/sgml/runtime.sgml
***************
*** 1504,1510 **** $ <userinput>kill -INT `head -1 /usr/local/pgsql/data/postmaster.pid`</userinput
      <para>
       The <filename>contrib</> function library
       <function>pgcrypto</function> allows certain fields to be stored
!      encrypted. This is useful if only some of the data is sensitive.
       The client supplies the decryption key and the data is decrypted
       on the server and then sent to the client.
      </para>
--- 1504,1511 ----
      <para>
       The <filename>contrib</> function library
       <function>pgcrypto</function> allows certain fields to be stored
!      encrypted. (See <xref linkend="pgcrypto"> for details.)
!      This is useful if only some of the data is sensitive.
       The client supplies the decryption key and the data is decrypted
       on the server and then sent to the client.
      </para>
